# Uses of Enum
org.kapott.hbci.sepa.jaxb.camt_052_001_06.AuthenticationEntity1Code

Packages that use AuthenticationEntity1Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of AuthenticationEntity1Code in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 declared as AuthenticationEntity1Code
Modifier and Type
Field
Description
`protected AuthenticationEntity1Code`
CardholderAuthentication2.`authntcnNtty`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return AuthenticationEntity1Code
Modifier and Type
Method
Description
`static AuthenticationEntity1Code`
AuthenticationEntity1Code.`fromValue(String v)`
`AuthenticationEntity1Code`
CardholderAuthentication2.`getAuthntcnNtty()`
Gets the value of the authntcnNtty property.
`static AuthenticationEntity1Code`
AuthenticationEntity1Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static AuthenticationEntity1Code[]`
AuthenticationEntity1Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with parameters of type AuthenticationEntity1Code
Modifier and Type
Method
Description
`void`
CardholderAuthentication2.`setAuthntcnNtty(AuthenticationEntity1Code value)`
Sets the value of the authntcnNtty property.